<?php
if (!defined('ABSPATH')) exit;

class IRPP_OtherTag extends IRPP_HTMLTag {
    public function __construct() {
        parent::__construct();
    }

    public function write(IRPP_HTMLContext $context) {
        parent::write($context);
    }
}
